geneCenter {XDE} | R Documentation

## Center the expression values for each gene in a study to zero

### Description

Mean centers the genes for each study in a list

### Usage

    geneCenter(object)

### Arguments

`object` | Object of class `ExpressionSetList`

### Value

Object of class `ExpressionSetList`

### Author(s)

R. Scharpf

### See Also

`studyCenter`, `ExpressionSetList-class`

### Examples

      data(expressionSetList)
      centered <- geneCenter(expressionSetList)

[Package XDE version 1.2.0 Index]